/* COLORS */
:root {
  --mainTxtColor-red: #c7362e;
  --mainTxtColor-bleu: #4f94b4;
  --mainTxtColor-orange: #f6a244;
  --mainTxtColor-pink: #f36d9e;
  --mainTxtColor-green: #56a099;
  --mainBgColor-red: #fde9e0;
  --mainBgColor-bleu: #e2e9ef;
  --mainBgColor-orange: #fef4e9;
  --mainBgColor-pink: #fdeaf2;
  --mainBgColor-green: #e8f1f0;

  --background-Groen: #5B9369;
  --background-lichtGroen: #F2F5F4;
  --background-geel: #FFEBBB;
  --background-blauw: #5D95AE;
  --button-Groen: #005C3E;
  --button-Geel: #FFE8B8;
  --button-Blauw: #005E76;
  --button-Rood: #c7362e;
  --button-Purple: #9696C5;
}

/* BACKGROUNDS */
.bg_witgeel{
  background-image: url('../img/pixel.png');
  background-position: right top;
  background-size: 70% 100px;
  background-repeat: no-repeat;
}
#top.bg_witgeel{
  background-image: url('../img/pixel.png');
  background-position: right top;
  background-size: 70% 100%;
  background-repeat: no-repeat;
}
#welkom.bg_witgeel{
  background-image: url('../img/pixel.png');
  background-position: right top;
  background-size: 70% 100px;
  background-repeat: no-repeat;
}
.bg_transpgeel{
  /* background-image: linear-gradient(to right, transparent, transparent 27%, #FFEBBB 27%,#FFEBBB 100%); */
}
@media (max-width : 920px){
  .bg_witgeel{
    background-image: linear-gradient(to right, #fff, #fff 70%, #FFEBBB 70%,#FFEBBB 100%);
  }
  .bg_transpgeel{
    /* background-image: linear-gradient(to right, transparent, transparent 70%, #FFEBBB 70%,#FFEBBB 100%); */
  }
}
.bg_witblauw{
  background-image: linear-gradient(transparent, transparent 55%, #5D95AE 55%, #5D95AE 100%);
}
.bg_blauw{ background-color: #5D95AE;}
.bg_groen{ background-color: #5B9369;}
.bg_lichtgroen{ background-color: #F2F5F4;}
.bg_geel{ background-color: #FFEBBB;}
.bg_wit{ background-color: #FFF;}

.tagBlauw {background-color: var(--button-Blauw); color:#fff;}
.tagGroen {background-color: var(--button-Groen); color:#fff;}
.tagGeel {background-color: var(--button-Geel); color:#444}
.tagGrijs {background-color: rgba(255, 255, 255, 0.3); color:#fff; cursor:pointer;}
.tagWit {border: 2px solid #fff; color:#fff;}
.wit{color:#fff;}

.bg_ring_1{
  background-image: url('../img/bg_ring.png');
  background-repeat: no-repeat;
  background-size: 500px;
  background-position: -100px calc(100% + 300px);}
.bg_ring_2{
  background-image: url('../img/bg_ring.png');
  background-repeat: no-repeat;
  background-size: 500px;
  background-position: -100px -200px;}
@media (max-width : 1200px){
  .bg_ring_1,
  .bg_ring_2{
    background-size: 50%;
    background-position: -100px -100px;
  }
}

html, body{height:100%;}
header{
    min-height:105px;}
  .headerWrap{
    flex-flow: nowrap;}
	.logo_wrap{
		width:25%;
		min-width:200px;
		max-width:250px;
		padding:15px 0 15px 25px;
		max-height:100px;
		text-align: left;}
		.logo_wrap .logo{
			max-width:100%;
			max-height:100px;}
	.menu_wrap{
		padding:0;}
    .menu_wrap .flex_container{
  		height:100%;}
	.mini-menu_wrap{
		padding:25px 40px 0 0;
		width:auto;
		min-width:100px;
		text-align:right;
		display:none;}
		.no-flexbox .mini-menu_wrap{
			float:right;
			padding:40px;}
		.mini-menu_wrap .fa-bars{
			cursor:pointer;}
    .main-nav{
      justify-content: center;
    }
		.lang-nav ul,
		.main-nav ul {
			margin: 0;
			padding: 0;
			display: flex;
			flex-wrap: wrap;
			justify-content: flex-end;
			align-items: stretch;
			list-style: none;}
		.lang-nav li,
		.main-nav li {
			display: flex;
			align-items: stretch;}
.searchBox {
  background: #fff;
  background: rgba(255,255,255,0.8);
  height: 40px;
  border-radius: 40px;
  padding: 0 10px 0 20px;
  display:flex;
  margin:20px;
  flex-wrap: nowrap;}
.searchButton {
  /* color: #5d95ae; */
  color: rgba(93, 149, 174, 0.7);
  font-size:1.2em;
  width: 40px;
  height: 40px;
  border:none;
  background: none;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.4s;
  margin:0;}
.searchInput {
  border:none;
  background: none;
  outline:none;
  padding: 0;
  color: #5d95ae;
  font-size: 16px;
  line-height: 40px;
  width: calc(100% - 20px);}
@media screen and (max-width: 900px) {
  .searchBox{
    margin: 0 20px;}
}
@media screen and (max-width: 720px) {
  .searchbox{
    padding:0 40px 20px 0}
}


.sidemenu{
  min-width:200px;
  min-height:105px;
  background-color: #E0E0E0;}
  .sidemenu ul{
    height:100%;}
    .sidemenu ul li{
      height:calc(105px / 2);}
      .sidemenu ul li a .fa{
        color:#fff;}
      .sidemenu ul li:first-child{
        background-color:#D0D0D0;}
      .sidemenu ul li a{
        text-decoration: none;
        display:block;
        color:#888;
        line-height:calc(105px / 2);
        padding:0 20px;}
    .sidemenu ul li a.active{
      background-color:#37b4a4;
      color:#fff;}

.langform input{
  margin:35px 0 0 0;
  padding:0 10px;
  /* width:100%; */
  height:35px;
  line-height:35px;
  display:inline-block;
  text-transform: uppercase;
  border:none;
  color: #888;
}
.langform input.active{
  color: #066;
}
			.lang-nav li a,
			.main-nav li a{
				/* margin:35px 0 0 0; */
				padding:0 30px;
				width:100%;
				height:35px;
				line-height:35px;
				display:block;
				text-transform: uppercase;}
.main-nav li.sep{
    width:10px;
    height:100px;}
.main-nav li.sep div{
    border-left:1px solid #ccc;
    height:30px;
    margin-top:35px;}
.main-nav li.langs a{
    padding:0 10px;
    font-size:100%;}

@media (max-width : 920px) {
  .headerWrap{
    flex-flow: wrap;}
	.menu_wrap{
		display:none;
		width:100%;
		padding:0;}
	.main-nav ul{
		justify-content: flex-start;}
	.no-flexbox .main-nav ul {
		text-align:left}
	.mini-menu_wrap{
		display:block;}
	.main-nav li{
		text-align: left;
		width:25%;
		padding:4px;}
    .main-nav li.sep{
      width:100%;
      max-height:10px;}
      .main-nav li.sep div{
        border-top:1px solid #ccc;
        border-left:0px solid #ccc;
        height:10px;
        width:100%;
        margin-top:0;}
	.main-nav li a{
		margin:0;
		height:35px;
		line-height:32px;}
    .main-nav li.langs{
      width:auto;
      padding-left:35px;}
    .main-nav li.langs a{
      padding:0;
      font-size:100%;}
}

@media (max-width : 850px) {
	.main-nav ul{
  		justify-content: flex-start;}
	.main-nav li{
		width:50%;}
	.line{
		height:5px;}
}

@media (max-width : 750px) {
	.sidemenu{
		width:100%;
    min-height:calc(105px / 2);}
  .sidemenu ul {
  display:flex;
  flex-wrap:nowrap;}
    .sidemenu ul li{
      text-align:center;
  		width:50%;}
}

@media (max-width : 450px) {
	.main-nav li{
		width:100%;}
	.line{
		height:3px;}
}
.overview .undertitle{
  font-weight:bold;
  font-size:110%;
  font-family: 'Roboto regular', sans-serif;
  margin-bottom:5px;
  line-height:1.3;
}
.catHeader{
  position:relative;}
.catHeader .catTop{
  min-height:50px;
  position:relative;
  z-index:3}
.catHeader .catPic{
  background-size:cover;
  background-position: center;
  min-height:350px;
  position:relative;
  margin-top:-50px;
  z-index:2;}
.catHeader .catPic .catUndertitle{
  position:absolute;
  bottom: -20px;
  max-width:calc(100% - 40px);
  margin:0px 20px;}
.catHeader .catPic .catUndertitle h2{
  display:inline;
  color:#fff;
  font-size:2.6em;
  line-height:1.4em;
  margin:0;
  padding:5px;}

.tags{
  height:100%;}
.tags .tag{
  padding:5px 0;
  align-self:center;}
.tags div{
  min-height:30px;
  border-radius:15px;
  padding: 0 15px;
  border:1px solid rgba(255,255,255,0.5);}
.tags div:hover{
  border:1px solid rgba(255,255,255,0.8);}
.tags div a{
  text-decoration: none;
  color:#fff;
  line-height:15px;
  margin:0;
  padding: 0 10px 0 15px;
  white-space: nowrap;}
.tags div a:after{
  text-align:center;
  display:inline-block;
	font-family: 'fontAwesome';
  content: "\f105";
	margin:7px 5px;}

article .artTag{
  background-color:#efefef;
  color:#909090;
  padding:0 5px;
  margin-right:5px;
  border-radius:2  px;}
.vormTags,
.catTags{
  display:flex;
  flex-wrap: wrap;
  align-items: stretch;
  align-content: center;}
.catTags a{
  /* background-color: #fff; */
  padding:5px 15px;
  margin: 5px;
  text-decoration: none;
  border-radius: 15px;}
  .catTags a:after{
    text-align:center;
    display:inline-block;
  	font-family: 'fontAwesome';
    content: "\f105";
  	margin:0 5px;}
    .catTags a.tagGrijs:after{
      content: "";
    	margin:0;}

main{
  min-height:100px;}
.slider li .headline_wrap_wrap{
	width:100%;
	max-width: 900px;
	margin: auto;
	padding:20px;
	height:550px;
	display:table;}
.slider li .headline_wrap{
	width:100%;
	height:550px;
	display:table-cell;
   	vertical-align: middle;}
.slider li .headline_wrap h1 span{
	background-color: white;
	padding:12px 5px 0 5px;}
.bxslider{
	height:550px;}
.bxslider li{
	height:100%;
	background-size:cover;
	background-position:center;}
.headline_wrap_wrap.locaties{
	position:absolute;
	top:100px;
	left:100px;}

@media (max-width : 1000px) {
	.slider li .headline_wrap_wrap{
		max-width: 600px;}
	.headline_wrap_wrap.locaties{
		top:75px;
		left:75px;}
}
@media (max-width : 724px) {
	.slider li .headline_wrap_wrap{
		max-width: 500px;}
	.headline_wrap_wrap.locaties{
		top:50px;
		left:50px;}
}
@media (max-width : 600px) {
	.slider li .headline_wrap_wrap{
		max-width: 350px;}
	.headline_wrap_wrap.locaties{
		top:50px;
		left:50px;}

	.headline_wrap_wrap.locaties h1{
    	text-shadow: 1px 1px #333;
		color: #fff;}
}

@media (max-width : 450px) {
	.slider li .headline_wrap_wrap{
		max-width: 100%;
		text-align:center;}
}


.welkom{
  border-radius:20px;}
.welkom .welkomPic{
  display:flex;
  min-height:400px;
  background-size: cover;
  background-position: center 20%;
  border-radius: 20px 20px 0 0;}
.welkom .welkomPic .positioned{
  min-height:400px;
  margin:auto;
  display:flex;}
.welkom .width70.positioned{
  margin:auto;}
.metBal,
.metBal img{
  position: relative;
}
.footbal,
.bal{
  background-color:rgba(255,255,255,0.5);
  width:170px;height:170px;
  border-radius:50%;
  position:absolute;
  top:calc(50% - 170px / 2);
  left:calc(60% - 170px / 2);}
.footbal{
  background-color:rgba(200,200,200,0.3);
  width:150px;height:150px;
  top:calc(50% - 120px / 2);
  left:calc(50% - 120px / 2);}
}
@media (max-width : 850px) {
  .welkom .width70{
    width:100%;
  }
}
@media (max-width : 720px) {
  .welkom figure{
    width:300px;
    text-align: right;
    margin:-80px 0 20px calc(100% - 300px);}
  .welkom figure img{
    max-width:300px;}
}
@media (max-width : 1200px){
  .welkom,
  .welkom .welkomPic{
    border-radius:0px;}
}
.catIcon{
  filter: invert(100%);
  max-width:50px;}
.catLink{
  color:#fff;
  display:block;}
  .catLink .fa{
    margin-top:5px;
    float:right;}

.headCats{}
.headCats .flex_item.width33{
  min-width:300px;}

  .headCats article h2,
  .headCats article h3{
    color:#005C3E;}
.bg_blauw .headCats h2{
  color:#FFF;}
.headCats .objectfit{
  height:200px;}
.nieuws .headCatTitle,
.headCats .headCatTitle{
  position: relative;
  max-width:calc(100% - 40px);
  margin:-50px 20px 10px 20px;
  box-shadow: -5px 0px 0px 0px var(--background-blauw);}
.nieuws .headCatTitle a,
.headCats .headCatTitle a{
  background-color:var(--background-blauw);
  color:#fff;
  font-size:1.69em;
  line-height:1.17em;
  margin:0;
  padding: 0;
  white-space:pre-wrap;
  text-decoration: none;}
.nieuws .headCatTitle a::after,
.headCats .headCatTitle a::after{
  content: '';
  width:10px;
  height:10px;
  display:inline-block;
  background-color:var(--background-blauw);}

.headCats .headCatTitle a:hover{
  text-decoration: none;}

.headCats .date{
  color:var(--background-blauw);
  font-style:italic;}
article .dateBig{
  color:var(--background-blauw);
  font-size:1.1em;
  font-family: "Roboto bold";
  font-style:italic;}

.headCats .toonAlles{
  color:#fff;
  font-family: "Roboto bold";
  font-size:18px;
  border-bottom:2px solid rgba(255,255,255,0.5)}
.headCats .toonAlles:hover{
  text-decoration: none;
  border-bottom:2px solid rgba(255,255,255,1)
}
.headCats .toonAlles .fa{
  margin-left:30px
}
.vorm{
  position:absolute;
  padding:5px;}
.vormtagBig a{
  padding:0 5px;
  text-decoration: none;
  color: #005C3E;
  font-size:1.1em;
  font-family: 'Roboto regular', sans-serif;
}
.vormtag a{
  padding:0 5px;
  text-decoration: none;
  color: #005C3E;
  font-family: 'Roboto regular', sans-serif;
}

.nieuws .nieuwsTitle{
  max-width:calc(100% - 40px);
  margin:-50px 20px 10px 20px;}
.nieuws .nieuwsTitle span{
  background-color:var(--background-Groen);
  color:#fff;
  font-size:1.6em;
  line-height:1.3em;
  margin:0;
  padding:3px;}
.nieuws .toonAlles{
  color:var(--background-Groen);
  font-family: "Roboto bold";
  font-size:18px;
  border-bottom:2px solid rgba(91, 147, 106,0.5)}
.nieuws .toonAlles:hover{
  text-decoration: none;
  border-bottom:2px solid rgba(91, 147, 106,1)
}
.nieuws .toonAlles .fa{
  margin-left:30px
}

.banner{
  position:relative;}
.banner .objectfit{
  position:relative;
  height:450px;}
.banner .objectfit img {
  object-position: 50% 50%;}
.banner .overlay{
  position:absolute;
  width:70%;
  height:calc(100% - 100px);
  top:50px;
  left:15%;
}
.partners img{
  max-height:80px;
  max-width:200px;
}

.highlight{
  background-color: #d2f4f0;
  color:#004251 !important;
}



footer{
	padding:20px;
  background-color:#555;}
	footer .company{
		width:auto;}
	footer .credits{
		width:auto;
		text-align: right;}
	.no-flexbox footer .credits{
		width:25%;}
footer .small_logo{
  max-width:130px;
  filter: brightness(0) invert(1);}

footer .socials{
  margin:20px 0;
}
footer .socials a .fa{
  font-size:2.5em;
  margin:0 5px;
  color:#fff;
}
footer .socials.flex_container{
  /* justify-content:space-around; */
  justify-content:flex-start;
}
footer article .flex_item.width50{
  min-width:auto;
}
footer article ul li {
  padding-left: 0;
}

@media (max-width : 850px) {
	footer .company .companyname{
		display:block;}
	footer .company,
	.no-flexbox footer .company,
	footer .credits,
	.no-flexbox footer .credits{
		width:100%;
		text-align: center;}
}

.video{
  display:block;
  position:relative;
  width:100%;
  max-width:350px;
  margin:auto;}
.video .player{
  position:absolute;
  top:calc(50% - 21px);
  left:calc(50% - 21px);}
.video .player .fa-square{
  color:var(--button-Rood);}

section{}
section .slider{
	overflow:hidden;}
	section .slider,
	section .slider li,
	section .slider .bx-wrapper,
	section .slider .bx-wrapper .bx-controls-direction a,
    .bx-wrapper .bx-controls-direction a{
    	height:400px;}
section .slider_medium{
	overflow:hidden;}
	section .slider_medium,
	section .slider_medium li,
	section .slider_medium .bx-wrapper,
	section .slider_medium .bx-wrapper .bx-controls-direction a,
    .bx-wrapper .bx-controls-direction a{
    	height:300px;}
section .slider_small{
	overflow:hidden;}
	section .slider_small,
	section .slider_small li,
	section .slider_small .bx-wrapper,
	section .slider_small .bx-wrapper .bx-controls-direction a,
    .bx-wrapper .bx-controls-direction a{
    	height:150px;}
@media (min-width : 600px) {
	section .slider,
	section .slider li,
	section .slider .bx-wrapper,
	section .slider .bx-controls-direction a,
    .bx-wrapper .bx-controls-direction a{
    	height:525px;}
	section .slider_small,
	section .slider_small li,
	section .slider_small .bx-wrapper,
	section .slider_small .bx-wrapper .bx-controls-direction a,
    .bx-wrapper .bx-controls-direction a{
    	height:150px;}
}
        section .slider li{
            background-position:center;
            background-repeat:no-repeat;
            background-size:cover;}
		section .slider_medium li{
            background-position:center 20%;
            background-repeat:no-repeat;
            background-size:cover;}
		section .slider_small li{
            background-position:center;
            background-repeat:no-repeat;
            background-size:cover;}
		.bx-wrapper .bx-controls-direction a{
			height:100%;}

/*-- BUTTONS --*/
.button,
.cta{
	color:#fff;
	min-height:44px;
	line-height:42px;
	border-radius:26px;
	display:inline-block;
	font-weight:300;
	/* text-transform: uppercase; */
  white-space: nowrap;
	text-decoration: none;
	padding:0 15px 0 20px;
  margin:20px 0;
  border:none;
  background-color: var(--button-Groen)}
.button:after,
.cta:after{
  height:18px;
  width:35px;
  line-height:18px;
  content: url('../img/button.svg');
  text-align:center;
  display:inline-block;
  padding-left: 10px;
	margin-left:  10px;
  border-left:2px solid rgba(255,255,255,0.5);}
.button:hover,
.cta:hover {
  animation: filter-animation 2s infinite;}

@keyframes filter-animation {
  0% {
    filter: brightness(100%);
  }
  50% {
    filter: brightness(85%);
  }
  100% {
    filter: brightness(100%);
  }
}

.button a,
.cta a{
  color:#fff;
  /* display:inline-block;
  margin-top:10px; */
  text-decoration:none;
  overflow:hidden;}


.sub{
	color:#777;
	min-height:33px;
/*	line-height:35px;*/
	border-radius:17px;
	border:1px solid #777;
	display:inline-block;
	font-weight:300;
	text-decoration: none;
	padding:4px 15px;
	margin:0 15px 10px 0;
    line-height:1.5;
/*	white-space: nowrap;*/
    background-color:#fff;
/*	min-width:250px;*/
/*	max-width:280px;*/
}
.sub.active,
.sub:hover{
    color:#1c5661;
	font-weight:500;}
.sub:before{
    line-height:19px;
    display:inline-block;
	font-family: 'fontAwesome';
	content: "\f105";
	margin-right:8px;}

/*-- MISCELLANEOUS --*/

.sticky {
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  background-color:rgba(255,255,255,0.97);
	z-index: 9999999;
}
.sticky:before,
.sticky:after {
  content: '';
}


article .flex_item.width20,
article .flex_item.width25,
article .flex_item.width33,
article .flex_item.width50,
article .flex_item.width66{
  width:auto;
  /* min-width: 33%; */
  margin: 20px 0;
}
/* article .flex_item.width20{max-width:20%;min-width:200px;}
article .flex_item.width25{max-width:25%;min-width:250px;}
 */
article .flex_item.width33{max-width:33%;min-width:300px;}
article .flex_item.width50{max-width:50%;min-width:400px;}
article .flex_item.width66{max-width:66%;min-width:600px;}

@media (max-width : 720px) {
  article .flex_item.width50{max-width:100%;min-width:auto;}
  article .flex_item.width66{max-width:100%;min-width:auto;}
}

article .flex_item.width33 div,
article .flex_item.width33 h3,
article .flex_item.width33 h2,
article .flex_item.width33 p{margin: 0 30px;}

article .flex_item.width50 div,
article .flex_item.width50 h3,
article .flex_item.width50 h2,
article .flex_item.width50 p{margin: 0 40px;}


.objcentered{
  margin:auto;
}

article.margin10{
    margin:10px;}
section.margin020,
article.margin020{
    margin:0 20px;}
article.margin20{
    margin:20px;}
section.margin2040,
article.margin2040{
  margin:20px 40px;}
section.margin040,
article.margin040{
  margin:0 40px;}
article.margin30{
  margin:30px;}
article.margin40{
  margin:40px;}
article.nomargin,
.nomargin{
	margin:auto;}
@media (max-width : 720px) {
    article.margin10,
    section.margin020,
    article.margin020,
    article.margin20,
    section.margin040,
    article.margin040,
    section.margin2040,
    article.margin2040,
    article.margin30,
    article.margin40,
    article.nomargin{
      margin:20px;
    }
}

article.marginauto{
	margin-left:auto;
	margin-right:auto;}

article.padding10{
    padding:10px;}
article.padding20{
    padding:20px;}
article.padding30{
    padding:30px;}
article.padding40{
    padding:40px;}
article.nopadding{
    padding:0;}
@media (max-width : 720px) {
    article.padding10,
    article.padding20,
    article.padding30,
    article.padding40,
    article.nopadding{
        padding:20px;
    }
}
article figcaption{
  font-size: small;
  display:block !important;
  clear:both;
  line-height:1.7em;
  color:#888;
  font-style: italic;
}

.clear{clear:both;}
.clear_5{clear:both;height:5px}
.clear_10{clear:both;height:10px}
.clear_15{clear:both;height:15px}
.clear_20{clear:both;height:20px}
.clear_30{clear:both;height:30px}
.clear_40{clear:both;height:40px}
.clear_50{clear:both;height:50px}

.centered{
	text-align: center;}
.lefted{
	text-align: left;}
.righted{
	text-align: right;}
.hr--title{
	display:inline-block;}
hr.fat{
	border-top-width: 7px;
	border-top-style: solid;
	border-top-color: inherit;
	margin:0;}
.background_img{
	background-size:cover;
	min-height:300px;}
figure img{
	display:block;
	max-width:100%;}
.objectfit img{
	object-fit: cover;
  object-position: 50% 75%;
  width:100%;
  height:100%;
}
article table{margin:auto;}
.datatable{
	display:table;}
.datarow{
	display:table-row;}
.datacel{
	display:table-cell;}

.enable_cookies p{
	color:#ccc;
	text-align:center;
	max-width:90%;
	margin:auto;
}
.fa.icon{
  font-size:5em !important;
}

.breadcrumbWrap{
  margin:0 40px;
}
@media (max-width : 720px) {
  .breadcrumbWrap{
    margin:0 20px;
  }
}
.breadcrumb{
  margin:auto;
  position:relative;
  min-height:30px;}
#video-back, .poster{position:relative;margin-top:-30px; z-index:1;}
.breadcrumb ol{
  position:absolute;
  display:flex;
  list-style: none;}
.breadcrumb ol li{
  display:inline-block;
  padding-right:10px;}
.breadcrumb ol li a{
  display:block;
  width:100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  line-height:50px;
  text-decoration:none;
  font-size:0.9em;
  color:#ddd;}
@media (max-width : 720px) {
  .breadcrumb ol li a{
    max-width:350px;}
}
.breadcrumb ol li:not(:first-child) a{
  color:#888;}
.breadcrumb ol li:not(:first-child) a:before{
  height:20px;
  width:10px;
  line-height:1;
  text-align:left;
  display:inline-block;
	font-family: 'fontAwesome';
  content: "\f105";
	margin-right:5px;
  color:#999;}


::-webkit-input-placeholder{
  font-weight:300;
  font-style: italic;
  color:rgba(91, 147, 107, 0.7);}
::-moz-placeholder{
  font-weight:300;
  font-style: italic;
  color:rgba(91, 147, 107, 0.7);}
:-moz-placeholder{
  font-weight:300;
  font-style: italic;
  color:rgba(91, 147, 107, 0.7);}
:-ms-input-placeholder{
  font-weight:300;
  font-style: italic;
  color:rgba(91, 147, 107, 0.7);}

input:focus::placeholder{
  color: transparent;}

/* form.searchBox:has(input:focus){
  background-color: rgba(255,255,255,1);
}
form.searchBox:has(input:focus) .searchButton{
  color: rgba(93, 149, 174, 1);
} */

.load{
	height: 4px;
	width: 100%;}
.loader {
  height: 4px;
  width: 100%;
  position: relative;
  overflow: hidden;
  background-color: #fff;}
.loader:before{
  display: block;
  position: absolute;
  content: "";
  left: -200px;
  width: 200px;
  height: 4px;
  background-color: rgba(93, 149, 174, 0.9);
  animation: loading 2s linear infinite;}
@keyframes loading {
  from {left: -200px; width: 30%;}
  50% {width: 30%;}
  70% {width: 70%;}
  80% { left: 50%;}
  95% {left: 120%;}
  to {left: 100%;}
}
.meerartikels{
	display:block;
	padding:20px;
	background-color:rgba(93, 149, 174, 0.5);
	border-bottom:3px solid rgba(93, 149, 174, 0.9);
	text-decoration: none;}
.meerartikels h3{
	color: rgba(93, 149, 174, 1);
  color: #2e6982;
  font-family: 'Playfair Display', serif;
	font-weight: 400;}
/* .meerartikels span{
	font-size:12px;} */
.artikelsplus{
	display:none;}


.animate__animated.animate__fadeOut {
  --animate-duration: 0.1s;
}


.nl_email{
  display: block;
  width: 100%;
  height: 50px;
  border: none;
  padding: 0 10px;
  border-bottom: 3px solid #302626;
  color: #999;
  background-color: #eee;}
.nl_email:focus-visible {
  outline: -webkit-focus-ring-color auto 0px;
  background-color: #FFF; /* Something to get the user's attention */
}
.nl_button{
  display: block;
  width: 100%;
  height: 50px;
  border: none;
  background-color: #5b936a;
  border-bottom: 3px solid #2c5e39;
  font-family: 'montserrat medium', sans-serif;
  color: #fff;
  font-size: 1em;}
